html {
   font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
   font-weight: 100;
   color:black;
   font-size: 28px;
   font-style: italic;
   text-align: left;
}
	
a{text-decoration: none; color:black;
}
a:hover{text-decoration: none; color: black;}

body{margin: auto;}
.container{margin:auto;width: 900px;}

.container2{margin:auto;width: 600px;text-align: center;}

#workcontainer{max-width: 600px; text-align: center;}
#worktext{text-align: center;padding: 8%;
	font-family: helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
}
#returnlink{max-width: 600px; text-align: center;padding-top: 15%;padding-bottom: 15%;margin: 0 auto;}



.center{text-align: center}
#title{width: 100%; text-align: center;}
#titleimgs{width: 100%; text-align: center;}


h1{font-weight: 100; font-size: 3em; font-style: italic;}


@media (max-width: 300px) {
.container{margin:auto;width: 100px;}
h1{font-weight: 100; font-size: 1em; font-style: italic;}

}
@media (max-width: 600px)and (min-width:300px) {
.container{margin:auto;width: 500px;}
h1{font-weight: 100; font-size: 1.5em; font-style: italic;}

}
@media (max-width: 890px)and (min-width:600px) {
.container{margin:auto;width: 800px;}
h1{font-weight: 100; font-size: 2em; font-style: italic;}

}
/*
     FILE ARCHIVED ON 22:44:04 Feb 02, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:09:37 Jun 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 7.769
  load_resource: 214.211
  PetaboxLoader3.resolve: 106.336
  PetaboxLoader3.datanode: 36.599
*/